{
  "nexora_url": "https://chat.himpqblog.cn",
  "allowed_dirs": [
    "G:/Temp"
  ],
  "shell_whitelist": [],
  "renderer_timeout": 20,
  "window_mode": "custom",
  "force_frameless_borderless": false,
  "window_frameless": false,
  "window_width": 1000,
  "window_height": 700,
  "preferred_model_id": "deepseek-v3-2-251201",
  "agent_token": "6d287bf83bc640cd40bb918dbc78833420c5a080bb73659a",
  "notes_window_width": 410,
  "notes_window_height": 473,
  "notes_window_pinned": false,
  "message": {
    "bootstrap": "加载中",
    "login": "正在登陆"
  },
  "local_proxy_enabled": true,
  "devtools_enabled": false,
  "devtools_auto_open": false,
  "devtools_port": 9222,
  "iframe_shell_enabled": false,
  "persistent_outer_shell": true,
  "allow_iframe_third_party_cookies": true,
  "unsafe_disable_web_security": true,
  "relax_iframe_samesite": true,
  "auto_escape_iframe_login_loop": false,
  "auth_trace": true
}